:root {
    --font-times: 'Times New Roman', serif;
}

@font-face {
    font-family: "Times New Roman";
    src: url("times-new-roman/times.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Times New Roman";
    src: url("times-new-roman/timesi.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Times New Roman";
    src: url("times-new-roman/timesbd.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Times New Roman";
    src: url("times-new-roman/timesbi.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* === CLASSES === */

.times {
    font-family: 'Times New Roman', serif;
}
